body{
  font-family: 'Roboto Slab',serif;
}


.navbar-custom{
  background-color: #282e3e;
  color:#fff;
  border-radius: 0px;
  padding: 10px;
}

.navbar-custom .navbar-nav>li>a{
  color:white;
  margin-left: 13px;
}

.navbar-custom .navbar-nav> .active>a{
  color:#fff;
  background-color:#82c434;
}

.navbar-custom .navbar-nav>li>a:hover{
  background-color: #82c434;
  color:#fff;
}

body, html {
  height: 100%;
  margin: 0;
}



/*.text{
  width: 100%;
  margin-top: 185px;
  text-transform: uppercase;
  text-align: center; 
  color: white;
}
#buttonone{
  background-color:rgba(0,0,0,0.5);
  border: none;
  font-size: 20px;
  font-weight: bold;
  font-family: 'Open sans ' sans-serif;
  text-transform: uppercase;
  line-height: 40px;
  width: 150px;
  margin-top:310px;
  border: 3px solid black;
}
#buttontwo{
  background-color:rgba(0,0,0,0.5);
  border: none;
  font-size: 20px;
  font-weight: bold;
  font-family: 'Open sans ' sans-serif;
  text-transform: uppercase;
  line-height: 40px;
  width: 180px;
  margin-top:25px;
  border: 3px solid black;
}
#buttonthree{
  background-color: rgba(0,0,0,0.5);
  border: none;
  font-size: 20px;
  font-weight: bold;
  font-family: 'Open sans ' sans-serif;
  text-transform: uppercase;
  line-height: 40px;
  width: 180px;
  margin-top: 25px;
  border: 3px solid black;
}

*/@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);

body { background:rgb(60,30,40); }
form { max-width:420px; margin:30px auto; }

.feedback-input {
  color:white;
  font-family: Helvetica, Arial, sans-serif;
  font-weight:500;
  font-size: 17px;
  border-radius: 5px;
  line-height: 22px;
  background-color: transparent;
  border:2px solid #CC6666;
  transition: all 0.3s;
  padding: 9px;
  margin-bottom:;
  width:100%;
  box-sizing: border-box;
  outline:0;
}

.feedback-input:focus { border:2px solid #CC4949; }

textarea {
  height: 90px;
  line-height: 150%;
  resize:vertical;
}

[type="submit"] {
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  width: 100%;
  background:#CC6666;
  border-radius:5px;
  border:0;
  cursor:pointer;
  color:white;
  font-size:24px;
  padding-top:10px;
  padding-bottom:10px;
  transition: all 0.3s;
  margin-top:-4px;
  font-weight:700;
}
[type="submit"]:hover { background:#CC4949; }


